/*
Custom development
ENTER d.o.o.
entermedia CMS 2.0
*/

/* -----------------------
Base styles
------------------------*/

* {
	margin: 0;
	padding: 0;
}

body
{
	margin: 0;
	padding: 0;
	background-color: #dcdddd;
	font: 1em Tahoma, Helvetica, Arial, Geneva, serif;
	font-weight: 400;
	color: #333333;
}

h1,h2,h3,h4,h5,h6,h7
{
	margin: 0 0 .5em;
	font-weight: 500;
	line-height: 1.1;
}

h1 { font-size: 2.25em; } /* 36px */
h2 { font-size: 1.75em; } /* 28px */
h3 { font-size: 1.375em; } /* 22px */
h4 { font-size: 1.125em; } /* 18px */
h5 { font-size: 1em; } /* 16px */
h6 { font-size: .875em; } /* 14px */
h7 { font-size: .813em; } /* 13px */

p
{
	margin: 0;
	line-height: 1.5;
}

/*
blockquote
{
	padding: 1em 2em;
	margin: 0 0 2em;
	border-left: 5px solid #eee;
}

hr
{
	height: 0;
	margin-top: 1em;
	margin-bottom: 2em;
	border: 0;
	border-top: 1px solid #ddd;
}

table
{
	background-color: transparent;
	border-spacing: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
}

th, td
{
	padding: .5em 1em;
	vertical-align: top;
	text-align: left;
	border-bottom: 1px solid #ddd;
}
*/

a:link { color: #331CA9; text-decoration: none; }
a:visited { color: #331CA9; }
a:focus { color: #331CA9; }
a:hover { color: #444; text-decoration: underline; }
a:active { color: #331CA9; }


/* -----------------------
Layout styles
------------------------*/

.container
{
	max-width: 70em;
	margin: 0 auto;
}

#header_bg
{
	
	padding: 2em 2em;
}


#logo
{
	
}


.search_form
{
	float: left;
	font-size: 0.8125em;
}

.trazilica
{
	border: 1px solid #e0e0e0;
	color: #444;
	padding: 0.5em 0.5em;
	float: left;
	height: 2.4em;
	font-family: "Montserrat";
}

.trazilica:hover
{
	border: 1px solid #777;
}

input[type=submit]
{
	border: 1px solid #e0e0e0;
	color: #444;
	padding: 0.5em 1.5em;
	float: left;
	height: 3.6em;
	margin: 0 0.5em 0 0.5em;
	font-family: "Montserrat";
}

input[type=submit]:hover
{
	border: 1px solid #777;
}

#rezultati-poruke
{
	font-family: "Montserrat";	
	text-align: center;
	font-weight: 600;
	color: #fff;
	padding: 2em;
}

.trazilica_box
{
	background-color: #e0e0e0;
	float: left;
	height: 2.5em;
	padding: 0.5em 0.7em 0.5em 0.7em;
	border: 1px solid #e0e0e0;
}

.logo_header
{
	margin: 0 auto;
	text-align: center;
}

h2.logo_title
{
	display: inline;
	position: relative;
	top: -20px;
	padding: 0em 0.2em;
	font-family: "Montserrat";
	color: #fff;
	font-size: 1.2em;
	font-weight: 500;
	letter-spacing: 0.015em;
	text-transform: uppercase;
}

h2.logo_title a:hover
{
	text-decoration: none;
}

.content_bg
{
	height: 100%;
}

.content 
{
	overflow: hidden; 
	max-width: 70em;
	margin: 0 auto;
	padding: 1em 0 0 0;
}

.main, .left_side, .right_side
{
	width: 100%;
	margin-bottom: 1em;
}

html
{
	height: 100%;
}

body
{
	display: flex;
	flex-direction: column;
	min-height: 100%;
}

#content
{
	flex: 1;
	padding: 2em;
}

#footer
{
	padding: 0;
}

html,
body {
  height: 100%;
}


body {
  margin: 0;
  background-color: #E3DCA4;
  background: -webkit-linear-gradient(45deg, #E3DCA4, #42338A);
  background: linear-gradient(45deg, #E3DCA4, #42338A);
    
  font-family: sans-serif;
  font-weight: 100;
}

.table_container
{
	width: 100%;
  
}

table {
  /*width: 800px;*/
  width: 100%;
  border-collapse: collapse;
  overflow: hidden;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

th {
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.2);
  color: #fff;
}

th {
  text-align: left;
  position: sticky;
  top: 0;
  z-index: 999;
}

td {
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.4);
  color: #333;
  font-size: 1.1em;
  font-family: "Montserrat";
  font-weight: 400;
}

thead th {
  background-color: #55608f;
}

tbody tr:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

tbody td {
  position: relative;
}

tbody td:hover:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -9999px;
  bottom: -9999px;
  background-color: rgba(255, 255, 255, 0.2);
  z-index: -1;
}





/* -----------------------
Content styles
------------------------*/


.main_content
{
	font-size: 0.8125em;
	background-color: #FFFCEC;	
	padding: 1em 2em 1.5em 2em;
	border-top: 10px solid #F2EED4;
}

.main_content a:link { color: #42338A; }
.main_content a:visited { color: #42338A; }
.main_content a:focus { color: #42338A; }
.main_content a:hover { color: #333; text-decoration: underline; }
.main_content a:active { color: #42338A; }

.main_content p
{
	padding: 0em 0 1em 0;
	line-height: 170%;
}

.main_content hr 
{
	border: 0;
	border-top: 1px solid #F2EED4;
	border-bottom: 1px solid #fff;
	margin: 0 0 1em 0;
	clear: both;
}

.main_content ul 
{
	list-style: none;
	margin: 0em 0 0em 0em;
}

.main_content ol
{
	margin: 0em 0 1em 1.5em;
}

.main_content li 
{
	padding: 0.5em 0;
}

.main_content li::before
{
	margin-right: 0.3em;
	color: #555;
}

.main_content ul li::before
{
	content: "• ";
}

.main_content p img 
{
	margin: 0 1em 1em 0;
	float: left;
}

.main_content p.news_date
{
	color: #666;
	font-size: 1em;
	padding: 0.5em 0 0.5em 0;
}

.news 
{
	background-color: #f8f8f8;
	margin-bottom: 1em;
	padding: 1em 2em 1.5em 2em;
}

.news p.news_date
{
	color: #666;
	font-size: 0.85em;
	padding: 0 0 0.2em 0;
}

.news p.news_more
{
	padding: 0 0 0.5em 0;
	text-align: right;
	clear: both;
}

h1.title
{
	font-family: "Montserrat";
	font-size: 1.4em;
	font-weight: 400;
	margin: 0;
	line-height: 1.4em;
	padding: 0 0 0.5em 0;
	text-transform: uppercase;
	border-bottom: 2px solid #F2EED4;
}

.news h1.title
{
	border-bottom: none;
	padding: 0 0 1em 0;
}

h1.title a:link, h1.title a:visited, h1.title a:focus, h1.title a:active { color: #333333; }
h1.title a:hover { color: #333333; text-decoration: underline; }

.main_content h1, .main_content h2, .main_content h3, .main_content h4
{
	margin: 0.5em 0 0.5em 0;
}



.pagination
{
	margin: 0.5em 0 1em 0;
	padding: 0.5em;
	/*background-color: #FFFDF5;*/
	background-color: #FFFCEC;
	font-size: 0.875em;
	text-align: center;
	list-style-type: none;
}

.pagination li
{
	display: inline;
	padding: 0em .5em;
}

.pagination a:link, .pagination a:visited, .pagination a:focus, .pagination a:active { color: #42338A; }
.pagination a:hover { color: #333; text-decoration: underline; }


.pagin2 { background-color: #f8f8f8; }

.news2 { background-color: #fffdf2; }

#document_box 
{
	font-size: 0.8125em;
	list-style: none;
}

#document_box ul
{
	list-style: none;
}

#document_box li
{
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}

#document_box ul li a
{
	font-size: 0.8125em;
}

#document_box li::before
{
	content: '';
	margin-right: 0;
}

#document_box h1
{
	font-size: 1.4em;
	padding: 0; 
	margin: 0em 0 0.2em 0;
}

#document_box h4
{
	font-size: 1em;
}



.fgal_box 
{
	display: inline-block;
	width: 100%;
	margin: 1em 0 1em 0;
}

h3.fgal_box_title
{
	font-size: 1em;
}




.clear 
{
	clear: both;
}

/* -----------------------
Sidebar
------------------------*/

.sidebar_nav
{
	color: #333;
	margin: 0 0 1em 0;
	list-style: none;
	background-color: #F0C000;
	padding: 1em 0em 1em 0em;
	border-top: 10px solid #D8AC00;
	font-family: "Montserrat";
}

.sidebar_nav h4
{
	color: #333;
	font-family: "Montserrat";
	font-weight: 500;
	font-size: 0.9em;
	text-transform: uppercase;
	/*border-bottom: 2px solid #EBEBEB;*/
	padding: 0 1em 0.2em 1.5em;
	/*padding-bottom: 0.2em;*/
	margin-bottom: 1em;
}

.sidebar_nav p
{
	font-size: 1em;
	padding: 1.2em 0 1em 0;
}

.sidebar_nav ul
{
	list-style: none;
}

.sidebar_nav li
{
	margin: 0;
	font-size: 0.8125em;
	border-bottom: 2px solid #EBEBEB;
	padding: 0.5em 1em 0.5em 1.7em;
	border: none;
}

.sidebar_nav li::before
{
	content: "• ";
	margin-right: 0.8em;
	color: #333;
}

.sidebar_nav li.active
{
	background-color: #fcd026;
}

.sidebar_nav li.active::before
{
	content: "\203A ";
	margin-right: 1.2em;
}

.sidebar_nav li.active2
{
	font-style: italic;
}

.sidebar_nav li.active2::before
{
	content: "\00bb ";
	margin-right: 1.2em;
}




.sidebar_nav ul ul
{
	padding-top: 0.5em;
	
}

.sidebar_nav a
{
	color: #AD1919;
	text-decoration: none;
}

.sidebar_nav a:link { color: #444; }
.sidebar_nav a:visited { color: #444; }
.sidebar_nav a:focus { color: #444; }
.sidebar_nav a:hover { color: #444; text-decoration: underline; }
.sidebar_nav a:active { color: #444; }

.sidebar_box 
{
	background-color: #ffffff;	
	margin: 0 0 1em 0;
	list-style: none;
	padding: 1em;
	border-top: 10px solid #f2f2f2;
}

.sidebar_box h4
{
	color: #333333;
	font-family: "Montserrat";
	font-weight: 400;
	font-size: 0.875em;
	text-transform: uppercase;
	padding-bottom: 0.6em;
}

.sidebar_box p
{
	font-size: 0.8125em;
	padding: 0em 0 0.8em 0;
	line-height: 2em;
	/*text-align: justify;*/
}

.sidebar_box ul
{
	list-style: none;
	padding: 0.5em 0 1em 0;
}

.sidebar_box li
{
	margin: 0;
	font-size: 0.8125em;
	border-bottom: 2px solid #EBEBEB;
	padding: 0.5em 1em 0.5em 1em;
	border: none;
}

.sidebar_box li::before
{
	content: "• ";
	margin-right: 0.8em;
	/*color: #fff;*/
}

.sidebar_box a
{
	color: #42338A;
	text-decoration: none;
}

.sidebar_box a:link, .sidebar_box a:visited, .sidebar_box a:focus, .sidebar_box a:active { color: #42338A; }
.sidebar_box a:hover { color: #333; text-decoration: underline; }


p.sidebar_box_more
{
	padding: 0;
	margin-top: 0.2em;
	text-align: center;
	background-color: #f7f7f7;
}

p.sidebar_box_more a, p.sidebar_box_more a:link, p.sidebar_box_more a:visited, p.sidebar_box_more a:focus, p.sidebar_box_more a:active { color: #331CA9; }
p.sidebar_box_more a:hover { color: #333; text-decoration: underline; }


.sidebar_box2
{
	background-color: #5240AC;	
	margin: 0 0 1em 0;
	list-style: none;
	padding: 1em;
	border-top: 10px solid #42338A;
}

.sidebar_box2 h4
{
	color: #fff;
	font-family: "Montserrat";
	font-weight: 400;
	font-size: 0.875em;
	text-transform: uppercase;
	padding-bottom: 0.6em;
}

.sidebar_box2 p
{
	font-size: 0.8125em;
	padding: 0em 0 0.8em 0;
	line-height: 2em;
	/*text-align: justify;*/
}

.sidebar_box2 ul
{
	list-style: none;
	padding: 0.5em 0 1em 0;
}

.sidebar_box2 li
{
	margin: 0;
	font-size: 0.8125em;
	border-bottom: 2px solid #EBEBEB;
	padding: 0.5em 1em 0.5em 1em;
	border: none;
}

.sidebar_box2 li::before
{
	content: "• ";
	margin-right: 0.8em;
	color: #fff;
}

.sidebar_box2 a
{
	color: #fff;
	text-decoration: none;
}

.sidebar_box2 a:link, .sidebar_box a:visited, .sidebar_box a:focus, .sidebar_box a:active { color: #fff; }
.sidebar_box2 a:hover { color: #fff; text-decoration: underline; }


p.sidebar_box2_more
{
	padding: 0;
	margin-top: 0.2em;
	text-align: center;
	background-color: #5746AF;
}

p.sidebar_box2_more a, p.sidebar_box2_more a:link, p.sidebar_box2_more a:visited, p.sidebar_box2_more a:focus, p.sidebar_box2_more a:active { color: #fff; }
p.sidebar_box2_more a:hover { color: #fff; text-decoration: underline; }


h4.violet { color: #42338A; }
h4.gray { color: #444444; }

.vrijeme { padding: 0.5em 0em; font-family: 'Montserrat'; font-weight: 300 }

/* -----------------------
Subnav
------------------------*/

/*
.subnav
{
	margin: 0;
	padding: 0;
	list-style: none;
}


.subnav li
{
	margin: 0;
	font-size: 0.8125em;
	border-bottom: 2px solid #EBEBEB;
	padding: 1em 1em 1em 1em;
}

.subnav a
{
	color: #4C4C4C;
	text-decoration: none;
}

.subnav a:link { color: #4C4C4C; }
.subnav a:visited { color: #4C4C4C; }
.subnav a:focus { color: #4C4C4C; }
.subnav a:hover { color: #AD1919; }
.subnav a:active { color: #4C4C4C; }
*/


/* -----------------------
Footer
------------------------*/

footer
{
	width: 100%;
	padding: 0;
}

#footer_stripe
{
	background-color: #fff;
	padding: 5em 0;
	display: none;
	text-align: center;
}

#footer_refs
{
	list-style: none;
	text-align: center;
}

#footer_refs li
{
	display: inline-block;
    vertical-align: middle;
	padding: 0 1%;
	width: 11%;
}

#footer_refs img
{
	vertical-align: middle;
	max-width: 100%
}

.logo_footer
{
	text-align: center;
	margin-top: -2.5em;
}

#footer_bar
{
	color: #444;
	background-color: #FCEEB5;
	padding: 1em 0 1em 0;
	background-image: url("../img/bg_footer.jpg");
	border-top: 2px solid #FAE282;
}

#footer_bar .box
{
	float: left;
	width: 21%;
	padding: 2% 2%;
	text-align: left;
	display: none;
}

#footer_bar .box h4
{
	color: #735C00;
	font-family: "Montserrat";
	font-weight: 400;
	font-size: 0.875em;
	text-transform: uppercase;
	padding-bottom: 0.5em;
	border-bottom: 4px solid #F5E7AC;
	margin-bottom: 1.5em;
}

#footer_bar .box_repo
{
	float: left;
	width: 96%;
	padding: 4% 2% 2% 2%;
	text-align: left;
}

#footer_bar ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0.8125em;
}

#footer_bar li
{
	padding: 0 0 0.5em 0;
}

#footer_bar a { text-decoration: none; }

#footer_bar a:link, #footer_bar a:visited, #footer_bar a:focus, #footer_bar a:active  { color: #444; }
#footer_bar a:hover { color: #444; text-decoration: underline; }

#footer_nav
{
	color: #444;
	background-color: #F6F5FB;
	padding: 1em 0 1em 0;
	border-top: 2px solid #E5E3F0;
	display: none;
}

.footer_nav_list
{
	float: left;
	width: 21%;
	padding: 2% 2%;
	text-align: left;
	background: #F6F5FB;
}

.footer_nav_list h4
{
	color: #332B59;
	font-family: "Montserrat";
	font-weight: 400;
	font-size: 0.875em;
	text-transform: uppercase;
	padding-bottom: 0.5em;
	margin-bottom: 1.5em;
}

.footer_nav_list ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0.8125em;
}

.footer_nav_list li
{
	padding: 0 0 0.5em 0;
}

.footer_nav_list a { text-decoration: none; }

.footer_nav_list a:link, #footer_nav a:visited, #footer_nav a:focus, #footer_nav a:active  { color: #332B59; }
.footer_nav_list a:hover { color: #444; text-decoration: underline; }





#footer_copyright
{
	background-color: #F6F5FB;
	color: #949397;
}

#footer_copyright .box1 a:link, a:visited, a:focus, a:active { color: #bebebe; }
#footer_copyright .box1 a:hover { text-decoration: underline; }

.footer_copyright_text
{
}

.vrh
{
	width: 3em;
	float: left;
	padding: 0.3em 0.5em;
	border-radius: 0.2em;
	font-family: "Montserrat";
	font-weight: 400;
	font-size: 0.75em;
	color: #EBEFF5;
	text-transform: uppercase;
	background-color: #1B0A6D;
	text-align: center;
	margin-bottom: 0.5em;
	display: none;
}

.vrh:hover
{
	background-color: #444;
	text-decoration: none;
}

.vrh a, .vrh a:hover
{
	text-decoration: none;
}

.vrh_trokut
{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 7.5px 8px 7.5px;
	border-color: transparent transparent #EBEFF5;
	margin: 0.3em 0.8em;
}


.accessibility {
	z-index: 998;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0.5em;
	text-align: right;
	opacity: 0.9;
	cursor: pointer;
}

.accessibility_taskbar {
	background-color: #f0f0f0;
	border: 4px solid #333;
	padding: 1em 0.8em;
	border-radius: 1em;
	display: none;
}

.accessibility_taskbar ul {
	list-style: none;
}

.accessibility_taskbar li {
	padding: 1em;
	border-bottom: 1px solid #7d7d7d;
}

.accessibility_taskbar li:last-child {
	border-bottom: none;
}

.accessibility_taskbar a {
	color: #000;
	text-decoration: none;
}

.accessibility_taskbar a:hover {
	color: #0080ff;
	text-decoration: none;
}

#accessibility_img
{
	width: 2.5em;
}

#myCookieConsent {
    z-index: 999;
    min-height: 20px;
    font-family: OpenSans, arial, "sans-serif";
    padding: 10px 20px;
    background: rgba(0,0,0,0.6);
    overflow: hidden;
    position: fixed;
    color: #FFF;
    bottom: 0px;
    right: 0px;
    display: none;
    left: 0;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}
#myCookieConsent div {
    padding: 5px 0 0;
}
#myCookieConsent a {
    color: #F0C000;
    display: inline-block;
    padding: 0 4px;
}
#myCookieConsent a:hover {
	color: #fff;
}
#myCookieConsent a#cookieButton {
    display: inline-block;
    color: #000000;
    font-size: 1.1em;
	background: #F0C000;
    text-decoration: none;
    cursor: pointer;
    padding: 2px 20px;
    float: right;
    border-radius: 20px;
	margin-top: 10px;
}
#myCookieConsent a#cookieButton:hover {
    background: #fff;
	color: #000;
}

/* -----------------------
Single styles
------------------------*/

.img-responsive { max-width: 100%; }
.img-news-responsive { max-width: 50%; float: left; margin: 0.5em 0.7em 0.2em 0em; }
.img-fotogalerija-pic { max-width: 100%; }

.img-flags { max-width: 100%; height: 2em; padding: 0 0.4em 0 0.4em; }

.goog-te-banner-frame.skiptranslate { display: none !important; }

/* -----------------------
Responsive layout
------------------------*/

@media (min-width: 25em)
{	
	.content 
	{
		padding: 2em 0em;
	}
}


@media (min-width: 55em)
{	
	
	.content, .main, .left_side, .right_side
	{
		position: relative;
	}
	
	.main
	{
		float: left;
		width: 48%;
		margin-right: 1%;
		left: 26%;
	}

	.left_side
	{
		float: left;
		width: 25%;
		margin-right: 1%;
		left: -49%;
	}
	
	.right_side
	{
		float: left;
		width: 25%;
	}
	
	.content
	{
		
	}

	#footer_stripe
	{
		display: block;
	}
	
	#footer_bar .box
	{
		display: inline;
	}
	
	#footer_bar .box_repo 
	{
		display: none;
	}

	#footer_nav 
	{
		display: block;
	}
	
	.vrh
	{
		display: block;
	}
	
	.footer_copyright_text
	{
		float: left;
		width: 20em;
		margin: 0 25em 0 22em;
	}
	
	.fgal_box 
	{
		float: left;
		display: inline-block;
		width: 48%;
		padding-right: 2%;
	}
	
	.img-fotogalerija-pic
	{
		width: 50%; 
		float: left;
	}
}

@media (min-width: 58em)
{			

	
}

@media (min-width: 63em)
{			
	
}

@media (min-width: 71em)
{			
	#accessibility_img
	{
		width: 4em;
	}

}

@media (min-width: 100em)
{		
	
}
